<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lXvF0vhYEeyFDdeJpgAVJQ" id="_lXvF0fhYEeyFDdeJpgAVJQ" label="EN_Month" purpose="January | February" description="Month in English" version="0.1" statusCode="development" item="_lXvF1PhYEeyFDdeJpgAVJQ" displayName="EN Month">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lXwT8PhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lXwT8fhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lXwT8vhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:49.039+0800"/>
    <additionalProperties xmi:id="_lXwT8_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lXwT9PhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lXwT9fhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:49.039+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lXvF0_hYEeyFDdeJpgAVJQ" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lXvF1PhYEeyFDdeJpgAVJQ" property="_lXvF0vhYEeyFDdeJpgAVJQ" state="_lXvF0_hYEeyFDdeJpgAVJQ" filename="EN_Month_0.1.pattern">
    <pattern href="EN_Month_0.1.pattern#_cfceoEC_EeWBxNQvuPBQ-Q"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
